Subject: Re: .exe magic
From: Ralf Wildenhues <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 19 Apr 2007 01:01:51 +0200
List-Id: <cygwin.cygwin.com>

Hello Charles, all,

* Charles Wilson wrote on Wed, Apr 18, 2007 at 08:49:31PM CEST:
> [added libtool to CC list]

Thanks.

> Corinna Vinschen wrote:
> >
> >Is there any chance that this could be changed in libtool?
> 
> Absolutely.  I outlined the steps necessary to do this:
> http://cygwin.com/ml/cygwin-apps/2006-03/msg00028.html
> 
> But got not P to TC.  Any takers this time around?

I'm rather short on time (and not just recently, I know), but ...

> Caveat: over a year after the message referenced above, but libtool2.0 
> is STILL in code-slush, so the desired fixes will have to wait until 
> after 2.0

... I'd prefer to see such a patch before deciding when it's good to put
it in.

Cheers,
Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/